Přejít na obsah
  • Vytvořit účet

Recommended Posts

Odpověď je jednoduchá, bohužel nelze provést downgrade a i hacker TheFlow, který teď přišel s 3.65 HENkaku Enso updaterem, který z 3.60 updatuje na hacknuté 3.65, tak i on svou PS Vitu trvale bricknul, při pokusu o downgrade, ale on sám již přišel na to jak hacknout 3.65/3.67 a na svém Twitteru napsal, že koncem roku plánuje tento hack vydat a do té doby vydal pouze tento updater, na který je potřeba mít již hacknutou PS Vitu na 3.60

Sdílet tento příspěvek


Odkaz na příspěvek
Sdílet na ostatní stránky
Návštěvník
Toto téma je nyní uzavřeno, a proto není možné odpovídat.

×

Důležitá informace

Tento web používá k poskytování služeb a k analýze návštěvnosti soubory cookies. Více informací naleznete v Zásady ochrany osobních údajů a Pravidla webu